# Config file for the installed cryptominisat Package
# It defines the following variables
#  CRYPTOMINISAT4_INCLUDE_DIRS - include directories for cryptominisat4
#  CRYPTOMINISAT4_LIBRARIES    - libraries to link against
#  CRYPTOMINISAT4_EXECUTABLE   - the cryptominisat executable

# Compute paths
get_filename_component(CRYPTOMINISAT4_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
set(CRYPTOMINISAT4_INCLUDE_DIRS "/usr/include")

# Our library dependencies (contains definitions for IMPORTED targets)
include("${CRYPTOMINISAT4_CMAKE_DIR}/cryptominisat4Targets.cmake")

# These are IMPORTED targets created by cryptominisat4Targets.cmake
set(CRYPTOMINISAT4_LIBRARIES libcryptominisat4)
set(CRYPTOMINISAT4_STATIC_LIBRARIES libcryptominisat4.a)
set(CRYPTOMINISAT4_STATIC_LIBRARIES_DEPS m4ri)
set(CRYPTOMINISAT4_VERSION_MAJOR 4)
set(CRYPTOMINISAT4_VERSION_MINOR 5)
set(CRYPTOMINISAT4_EXECUTABLE cryptominisat4)
